#6889719, By graz68 Downgrading / Custom firmware thread

  • graz68 12 Jan 2011 12:56:12 114 posts
    Seen 18 hours ago
    Registered 8 years ago
    dominalien wrote:
    @Kay

    I know I wanted to update from 5.50 CFW in order to play newer PSOne games from the store. RE2, to be precise.

    Any reason why you cannot create your eboot of RE2? It plays perfectly on firmware 3.72 if you use Popsloader as I recall from when I created it
Log in or register to reply